.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.953125;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.950195;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.972168;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.327022,0.184427,-0.197225,0.349711,0,0);-ms-transform:matrix(0.327022,0.184427,-0.197225,0.349711,0,0);-webkit-transform:matrix(0.327022,0.184427,-0.197225,0.349711,0,0);}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-5.376010px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.640001px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:6.016011px;}
._0{width:6.400011px;}
.fc4{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(134,134,135);}
.fc2{color:rgb(94,94,94);}
.fs3{font-size:32.000000px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:64.000115px;}
.fs5{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y12{bottom:24.959938px;}
.y11{bottom:47.708460px;}
.y13{bottom:48.771771px;}
.y16{bottom:477.989722px;}
.y15{bottom:502.085650px;}
.y14{bottom:526.181578px;}
.y10{bottom:562.399505px;}
.ye{bottom:629.076683px;}
.ya{bottom:629.641983px;}
.yd{bottom:654.780183px;}
.y9{bottom:655.345484px;}
.yc{bottom:680.483684px;}
.y8{bottom:681.048985px;}
.yb{bottom:706.187185px;}
.y7{bottom:706.752486px;}
.yf{bottom:749.170248px;}
.y5{bottom:885.633756px;}
.y4{bottom:909.729684px;}
.y3{bottom:933.825611px;}
.y2{bottom:957.921539px;}
.y1{bottom:982.017467px;}
.y6{bottom:1040.380394px;}
.y18{bottom:1075.285764px;}
.y17{bottom:1234.966414px;}
.h6{height:22.720000px;}
.h4{height:31.240000px;}
.h2{height:32.441406px;}
.h5{height:34.080000px;}
.h3{height:41.289062px;}
.h7{height:61.531360px;}
.h8{height:69.222656px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x7{left:35.866060px;}
.x6{left:38.006011px;}
.x9{left:45.770058px;}
.x3{left:54.065680px;}
.x5{left:55.137663px;}
.x4{left:249.995253px;}
.x2{left:456.626347px;}
.x1{left:480.634268px;}
.xa{left:717.769579px;}
.x8{left:747.845807px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-4.463363pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.531353pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:4.994715pt;}
._0{width:5.313527pt;}
.fs3{font-size:26.567587pt;}
.fs0{font-size:36.530432pt;}
.fs2{font-size:39.851381pt;}
.fs1{font-size:46.493278pt;}
.fs4{font-size:53.135269pt;}
.fs5{font-size:59.777071pt;}
.y0{bottom:0.000000pt;}
.y12{bottom:20.722667pt;}
.y11{bottom:39.609333pt;}
.y13{bottom:40.492133pt;}
.y16{bottom:396.844800pt;}
.y15{bottom:416.850133pt;}
.y14{bottom:436.855467pt;}
.y10{bottom:466.924933pt;}
.ye{bottom:522.282800pt;}
.ya{bottom:522.752133pt;}
.yd{bottom:543.622800pt;}
.y9{bottom:544.092133pt;}
.yc{bottom:564.962800pt;}
.y8{bottom:565.432133pt;}
.yb{bottom:586.302800pt;}
.y7{bottom:586.772133pt;}
.yf{bottom:621.988933pt;}
.y5{bottom:735.286000pt;}
.y4{bottom:755.291333pt;}
.y3{bottom:775.296667pt;}
.y2{bottom:795.302000pt;}
.y1{bottom:815.307333pt;}
.y6{bottom:863.762400pt;}
.y18{bottom:892.742133pt;}
.y17{bottom:1025.314933pt;}
.h6{height:18.862987pt;}
.h4{height:25.936607pt;}
.h2{height:26.934059pt;}
.h5{height:28.294480pt;}
.h3{height:34.279711pt;}
.h7{height:51.085618pt;}
.h8{height:57.471217pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x7{left:29.777333pt;}
.x6{left:31.554000pt;}
.x9{left:38.000000pt;}
.x3{left:44.887333pt;}
.x5{left:45.777333pt;}
.x4{left:207.555333pt;}
.x2{left:379.108133pt;}
.x1{left:399.040400pt;}
.xa{left:595.918933pt;}
.x8{left:620.889333pt;}
}
